{% extends 'layout.html' %}
{% load i18n static %}

{% block main_css %}
  <link rel="stylesheet" href="{% static 'glamour/css/main.css' %}">
{% endblock main_css %}

{% block extrahead %}
  {% include 'metatags.html' %}
  {{ block.super }}
{% endblock %}

{% block top_js %}
  <script defer src="{% static 'glamour/js/plugins/alpine.min.js' %}"></script>
  <script src="{% static 'glamour/js/plugins/htmx.min.js' %}"></script>
{% endblock top_js %}

{% block main_js %}{% endblock main_js %}

{% block bodyclass %}{% endblock %}

{% block content_wrapper %}
  <div id="content-wrapper"
       class="{% block content_classes %}{% endblock %}"
       x-data="{% block content_data %}{% endblock %}"
  >
    {% block page_header %}{% endblock %}
    {% block breadcrumbs_wrapper %}{% endblock %}
    {% block main_wrapper %}
      <main id="main-wrapper">
        {% block top_content %}{% endblock %}
        {% block main_content %}
          <div class="container py-4">
            {% block messages_wrapper %}{% endblock %}
            {% block content %}{% endblock %}
          </div>
        {% endblock %}
        {% block bottom_content %}{% endblock %}
      </main>
    {% endblock %}
    {% block footer %}{% endblock footer %}
  </div>
{% endblock %}

{% block tawk_to %}
  {% include 'includes/tawkto.html' %}
{% endblock tawk_to %}
